P       {font-size: 12pt;
        margin: 0px 0 0px 0;
        }


.m10    {margin: 5px 0 2px 30%;
        }

.m0     {margin: 5px 0 2px 0%;
        }

.m5     {margin: 5px 0 2px 25%;
        }

.m20    {margin: 5px 0 2px 30%;
        }

.m15    {margin: 5px 0 2px 25%;
        }

.vers   {font-style: italic;
        }
.center {text-align: center;
        }
        
.cim1   {font-size: 18pt;
        font-weight: bold;
        text-align: center;
        margin: 40px 0px 40px 0px;
        }

.cim    {font-size: 12pt;
        font-weight: bold;
        text-align: left;
        margin: 30px 0px 0px 25%;
        }
